.product_card > .cost
/* КАРТОЧКА ТОВАРА */

.product {
    display: grid;
    grid-template-columns: repeat(14, 1fr);
}


@media (max-width: 420px) {
    .product {
        grid-template-columns: 0.3fr repeat(12, 1fr) 0.3fr;
    }
}

.product_card {
    grid-column: 2/14;
    display: grid;
    grid-template-areas:
        "slider title title"
        "slider comments comments"
        "slider cost cost"
        "slider btn -"
        "slider description description";
    grid-template-columns: 2fr 1fr 1fr;
    margin: 4rem 0 3rem;
    grid-gap: 0 3rem
}

@media (max-width: 420px) {
    .product_card {
        grid-template-areas:
            "title"
            "comments"
            "cost"
            "slider"
            "btn"
            "description";
        grid-template-columns: 1fr;
        margin: 4rem 0 0rem;
        grid-gap: 0;
    }
}

/*.product_card > .product_slider {*/
/*    grid-area: slider;*/

/*    background: url(../imagess/italy.png) 50% 50% no-repeat;*/
/*    background-size: contain;*/
/*}*/
.product_slider {
    grid-area: slider;
    justify-self: center;
}
.product_slider img {
    width: 30vw;
}
.questions {
    position: relative;
}
.question-img,
.question-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.instructors {
    position: absolute;
}
.podlozhka {
    position: absolute;
    width: 100%;
    height: inherit;
    background-color: #26262573;
}

.specoffer {
    border: 1px solid #fbbf23;
    padding: 10px;
}
.specoffer-item {
    margin-top: 10px;
}
.specoffer-item p {
    font-weight: bold;
}
.specoffer .form-book {
    grid-area: btn;
    border: none;
    background: var(--yellow);
    color: var(--white);
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 1.8rem;
    padding: 0.5rem 1rem;
    margin: 0.5rem 0;
    outline: none;
}
.form-book {
    transition: .1s linear;
}
.form-book:hover {
    color: var(--yellow);
    background: var(--light-black);
}

.specoffer-2 {
    background-color: #fbbf23;
    padding: 10px;
}
.specoffer-2-item {
    margin-top: 10px;
}
.specoffer-2-item p {
    color: #fff;
    font-weight: bold;
}
.specoffer-2 .form-book {
    grid-area: btn;
    border: none;
    background: var(--white);
    color: var(--black);
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 1.8rem;
    padding: 0.5rem 1rem;
    margin: 0.5rem 0;
    outline: none;
}

@media (max-width: 420px) {
    /*.product_card > .product_slider {*/
    /*    height: 40vw;*/
    /*    background-size: cover;*/
    /*    margin: 0.5rem 0;*/
    /*}*/

    .product_slider img {
        width: 100%;
        /*height: 30vw;*/
    }
}

.product_card > h1 {
    grid-area: title;
    font-size: 2.25rem !important;
    line-height: 2.75rem;
    font-weight: bold;
    color: var(--light-black);
    padding: 0;
    margin: 0;
    text-transform: uppercase;
}

.product_card > .comments {
    grid-area: comments;

    font-size: 0.875rem;
    line-height: 1rem;
    margin: 1.7rem 0;
}

@media (max-width: 420px) {
    .product_card > .comments {
        font-size: 1.5rem;
        line-height: 1.7rem;
        margin: 1rem 0;
    }
}

.product_card > .comments img {
    width: 1.2rem;
}

@media (max-width: 420px) {
    .product_card > .comments img {
        width: 1.7rem;
    }
}

.product_card .cost {
    grid-area: cost;
    font-weight: 600;
    font-size: 3rem !important;
    line-height: 3rem;
    text-align: left;
    padding: 0;
    margin: 0;
    color: var(--light-black);
    margin-top: 20px;
}

.product_card .cost > span {
    font-weight: normal;
    font-size: 1.125rem;
    line-height: 1.375rem;
    vertical-align: top;
    margin-right: 0.5rem;
}

@media (max-width: 420px) {
    .product_card .cost {
        font-size: 2.3rem !important;
        line-height: 3rem;
        text-align: left;
    }
    
    .product_card .cost > span {
        font-weight: normal;
        font-size: 2.3rem !important;
        line-height: 3rem;
        margin-right: 0.5rem;
    }
}

.product_card button {
    grid-area: btn;

    border: none;
    background: var(--yellow);
    color: var(--white);
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 1.8rem;
    padding: 0.5rem 1rem;
    margin: 1rem 0 2rem;
    outline: none;
}

@media (max-width: 420px) {
    .product_card button {
        grid-area: btn;
    
        border: none;
        background: var(--yellow);
        color: var(--white);
        font-weight: 600;
        font-size: 3.5rem;
        line-height: 3.8rem;
        padding: 1.5rem 1rem;
        margin: 0 0 2rem;
        outline: none;
    }
}

.product_card > .description {
    grid-area: description;

    border-top: 1px solid var(--light-grey);
}

.product_card > .description > h3 {
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 1.8rem;
    color: var(--blue);
}

@media (max-width: 420px) {
    .product_card > .description > h3 {
        text-align: center;
        font-size: 3rem !important;
        line-height: 3.5rem;
    }
}

.product_card > .description > p {
    font-size: 1.125rem;
    line-height: 1.8rem;
    color: var(--light-black);
}

@media (max-width: 420px) {
    .product_card > .description > p {
        font-size: 1.5rem;
        line-height: 2.5rem;
    }
}


/* НАВИГАЦИЯ */

.product_nav {
    grid-column: 2/14;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.product_nav button {
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 1.8rem;
    color: var(--light-black);
    border: 1px solid var(--light-grey);
    background: var(--white);
    outline: none;
    padding: 1rem;
}




/* СЕКЦИЯ ВСЕЙ ИНФОРМАЦИИ И ВСЕГО ВСЕГО */

.product_info {
    display: grid;
    grid-template-columns: repeat(14, 1fr);
    grid-gap: 0 6rem;
}

.product_info ul, ol {
    font-size: 1.125rem;
    line-height: 1.6rem;
    color: var(--light-black);
}

@media (max-width: 420px) {
    .product_info {
        grid-template-columns: 0.3fr repeat(12, 1fr) 0.3fr;
         grid-gap: 0;
    }
}

.product_info main {
    grid-column: 2/10;
}

@media (max-width: 420px) {
    .product_info main {
        grid-column: 2/14;
    }
}

.product_info main h2{
    font-weight: 600;
    font-size: 2.25rem !important;
    line-height: 2.75rem;
    color: var(--blue);
    border-bottom: 1px solid var(--light-grey);
    padding-bottom: 1.5rem;
    margin-top: 2.5rem;
}

@media (max-width: 420px) {
    .product_info main h2{
        text-align: center;
        border-bottom: none;
        border-top: 1px solid var(--light-grey);
        padding: 2.5rem 0 0;
        text-transform: uppercase;
    }
}

.product_info main h3{
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 1.8rem;
    color: var(--light-black);
    margin: 0;
    margin-top: 1.5rem;
}

.product_info main p{
    font-size: 1.125rem;
    line-height: 1.375rem;
    color: var(--light-black);
}
@media (max-width: 420px) {
    .product_info main p {
        font-size: 1.35rem;
        line-height: 1.6rem;
    }
}

.product_info main .yatch{
    font-size: 1.5rem;
    line-height: 1.8rem;
}

.product_info aside {
    grid-column: 10/14;
    margin-top: 2rem;
}

@media (max-width: 420px) {
    .product_info aside {
        grid-column: 2/14;
    }
}

.product_info aside > img {
    width: 100%;
}

.product_info aside > h2 {
    font-weight: 600;
    font-size: 2.25rem !important;
    line-height: 2.75rem;
    color: var(--light-black);
}

@media (max-width: 420px) {
    .product_info aside > h2 {
        text-align: center;
        font-size: 3rem !important;
        line-height: 3.5rem;
    }
}

.product_info .details_item{
    font-size: 1.125rem;
    line-height: 1.375rem;
    color: var(--light-black);
    border-bottom: 1px solid var(--light-grey);
    padding: 1rem 0;
}

@media (max-width: 420px) {
    .product_info aside > .details {
        padding: 0 10vw;
    }
}

@media (max-width: 420px) {
    .product_info .details_item{
        font-size: 1.7rem;
        line-height: 1.875rem;
        color: var(--light-black);
        border-bottom: 1px solid var(--light-grey);
        padding: 1.5rem 0;
    }
}

.product_info .details_item img {
    width: 1.5rem;
}

@media (max-width: 420px) {
    .product_info .details_item img {
        width: 2.5rem;
        margin-right: 0.5rem;
    }
}


.product_info .questions {
    background: url(../images/italy.png) 50% 50% no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 1.125rem;
    line-height: 1.375rem;
    color: var(--white);
    text-align: center;
    height: 20vw;
}

@media (max-width: 420px) {
    .product_info .questions {
        font-size: 2.2rem;
        line-height: 3rem;
        height: 80vw;
    }
}

.product_info .questions span {
    padding-bottom: 0.5rem;
    border-bottom: 1px solid var(--white);
}




/* СЕКЦИЯ С ФОТОЧКАМИ */

.images {
    grid-column: 2/14;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 0.5rem;
    margin-top: 3rem;
}

.images  img {
    width: 100%;
}